[tryton]
version=4.0.0
depends:
    health_cepsap_icd10
    health_stock
    stock_anmat_traceability
xml:
    health_stock_view.xml
    report/medicament_category_movement_report.xml
    wizard/create_medicament_category_movement_report.xml
